<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
<header>
    <div class="header">
        <div class="header-logo">
            <img src="pics/СК_ИНФРАСТРУКТУРА_logo_2%202.png" alt="SK_INFRASTRUKTURA" class="image">
        </div>

        <div class="header-content">
            <h3 class="phone-hum">
                <span class="colored">+7 (812)</span> 401-64-95
            </h3>
            <a href="#" class="button">Обратный звонок</a>
        </div>

    </div>
</header>

<main>
    <section class="outdoor-networks">
            <h3 class="title-content">
                Наружные тепловые сети
            </h3>

            <p class="text-content">
                Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:
            </p>

        <div class="boxes">
            <div class="box-item box-item1"><h4>Земляные работы</h4></div>
            <div class="box-item box-item2"><h4>Подземная прокладка трубопроводов и вводы в здание</h4></div>
            <div class="box-item box-item3"><h4>Устройство каналов</h4></div>
            <div class="box-item box-item4"><h4>Устройство неподвижных опор вне камер</h4></div>
            <div class="box-item box-item5"><h4>Устройство ж/б колодцев</h4></div>
        </div>

    </section>

    <section class="building-park">
        <h3 class="title-content">
            Собственный парк строительной техники:
        </h3>

        <div class="boxes">
            <div class="box-item box-item1">
                <div class="box-content">
                    <p>Илососная  машина</p>
                    <h4>КАМАЗ 65115 КО-530-01</h4>
                </div>

            </div>
            <div class="box-item box-item2">
                <div class="box-content">
                    <p>Каналопромывочная машина</p>
                    <h4>КАМАЗ 3572 КО-564-20</h4>
                </div>

            </div>
            <div class="box-item box-item3">
                <div class="box-content">
                    <p>Экскаватор-погрузчик</p>
                </div>

            </div>
            <div class="box-item box-item4">
                <div class="box-content">
                    <p>Погрузчик</p>
                </div>

            </div>
            <div class="box-item box-item5">
                <div class="box-content">
                    <p>Экскаватор</p>
                </div>

            </div>
            <div class="box-item box-item6">
                <div class="box-content">
                    <p>КАМАЗ бортовой с КМУ</p>
                </div>

            </div>
            <div class="box-item box-item7">
                <div class="box-content">
                    <p>Каток</p>
                </div>
            </div>
        </div>
    </section>

    <section class="our-clients">
        <div class="content">
            <h3 class="title-content">
                Наши клиенты и проекты
            </h3>
            <div class="button">
                <a href="#" class="link-button">Все проекты</a>
            </div>

        </div>
        <div class="clients-box">
            <div class="client client1">
                <img src="/pics/image%201%20(1).png" alt="img1" class="client-content">
            </div>
            <div class="client client2">
                <div class="client2-content">
                    <img src="/pics/image%203.png" alt="img3" class="client2-img">
                    <br>
                    <img src="/pics/image%202.png" alt="img2" class="client2-img">
                    <h4 class="client-title">
                        Работы по монтажу
                        прифундаментного дренажа
                    </h4>
                    <p class="client-text">
                        по адресу:
                        <br>
                        ЛО, Всеволожский р-н,
                        <br>
                        «Ручьи»
                    </p>
                </div>

            </div>
            <div class="client client3">
                <img src="/pics/image%206.png" alt="img6" class="client-content">
            </div>
            <div class="client client4">
                <img src="/pics/image%207.png" alt="img7" class="client-content">
            </div>
            <div class="client client5">
                <img src="/pics/2c00a5f%201.png" alt="img8" class="client-content">
            </div>
            <div class="client client6">
                <img src="/pics/image%205.png" alt="img5" class="client-content">
            </div>
        </div>
    </section>
</main>
<footer>
    <div class="empty-copyright">

    </div>
</footer>
</body>
</html>